<?php
/**
 * Admin View: Notice - Connect
 *
 * @author  Sébastien Dumont
 * @package Perfect Checkout\Admin\Views
 * @since   1.4.0
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$connect_url = add_query_arg( array(
	'site' => get_site_url(),
), PerfectCheckout::get_connect_url() );
?>
<div class="notice notice-info">
	<p>
		<?php echo sprintf( __( 'Perfect Checkout for WooCommerce helper plugin is now active! Go back to %s to complete the connection.', 'perfect-checkout' ), '<a href="' . $connect_url . '" target="_blank">Perfect Checkout</a>' ); ?>
	</p>
</div>
