<?php
/**
 * Admin View: Notice - Page Missing
 *
 * @author  Sébastien Dumont
 * @package Perfect Checkout\Admin\Views
 * @since   1.5.0
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$settings_page = add_query_arg( array(
	'page' => 'perfect-checkout',
), admin_url( 'admin.php' ) );
?>
<div class="notice notice-info">
	<p>
		<?php
		echo sprintf(
			/* translators: %1$s Perfect Checkout, %2$s Start of link, %3$s End of link */
			__( 'It appears the "%1$s" page is missing and is required for "%1$s" to work. If you wish to still use "%1$s", please re-activate it from the %2$ssettings page%3$s.', 'perfect-checkout' ), 'Perfect Checkout', '<a href="' . $settings_page . '">', '</a>'
		);
		?>
	</p>
</div>
